<html>
  <head>
    <title>SelectScience platform password change</title>
  </head>
  <body>
    {{> header}}
    <p>Your account password was changed at {{requestDateTime}}. If you did not make a request to change your password, please contact marketing@selectscience.net </p>
    {{> footer}}
  </body>
</html>

